Jump to content

AccUpdater after Library 7 installation


Mark Hebert
 Share

Recommended Posts

I've just installed Library 7 on 10.4.8 and it's still showing that I need to update several modules that are included in the Premier level that I installed (e.g. Thayers, Calvin, Ryrie, etc.). Should these have been installed with Library 7 Premier or do I now have to install each of these modules manually?

Link to comment
Share on other sites

These should be updated when you run the Premier level install on the Bible Reference CD. This has the overflow modules in premier level which no linger fits onto 2 CD-ROMs.

 

If they do not get updated you can copy them manually, but this should not be necessary. It may mean that you have 2 copies of the same module, and the installer picked the wrong one to update.

Link to comment
Share on other sites

  • 2 weeks later...

I must not have read the manual! :o

 

The installation from the Bible Reference CD took care of all but one module... LBLA. You're second suggestion took care of that, though. There was an old copy in Modules:Texts and the new version was installed in Modules:Tools.

 

Thanks! According to AccUpdater, I'm up-to-date!

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...